Loading...
Searching...
No Matches
HWDevice Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields

const char * | name
enum AVHWDeviceType | type
AVBufferRef * | device_ref

## Detailed Description

Definition at line 124 of file fftools_ffmpeg.h.

## Field Documentation

## device_ref

AVBufferRef* HWDevice::device_ref

Definition at line 127 of file fftools_ffmpeg.h.

## name

const char* HWDevice::name

Definition at line 125 of file fftools_ffmpeg.h.

## type

enum AVHWDeviceType HWDevice::type

Definition at line 126 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h